Subject: [lojban] Re: Translation request

From: Jordan DeLong <[email-masked]>
Date: Sun, 22 Sep 2002 00:08:17 -0500

On Sun, Sep 22, 2002 at 04:39:37AM +0000, Jorge Llambias wrote:
> la djorden cusku di'e
> >Interesting idea, but I don't think it is consistent with the book's
> >description of jo'u. The book says jo'u considers the elements as
> >individuals, but they are inseperable. You're example, expands like
> >so:
> >	ge ko'a .e ko'e gi ko'a joi ko'e klama be le zarci be'o cei broda
> >	ko'a .e ko'e broda .ije ko'a joi ko'e broda
> >	ko'a broda .ije ko'e broda .ije ko'a joi ko'e broda
> >
> >I don't think this is true for jo'u, because it allows the arguments
> >to be seperated out and thus makes the claims about just one at a
> >time.
> 
> It doesn't allow them to be separated. For the whole thing to be
> true {ko'a joi ko'e broda} has to be true and that provides the
> together part. Are you saying that if {ko'a jo'u ko'e broda}
> is true, then {ko'a broda} cannot be true, or just that it need
> not be true?

It may or may not be true, but the speaker isn't claiming its truth,
because its truth isn't relevant to the truth of the jo'u.

> >I think it's a bit more like {piro lu'o ko'a joi ko'e}. But that's
> >probably not quite right.
> 
> I think {ko'a joi ko'e} by itself is already the whole mass.
> But that the whole mass does something does not mean that
> each member does it. {ko'a joi ko'e cu cikre le karce} means
> that they fixed it together. In that case {ko'a jo'u ko'e
> cu cikre le karce} would be false, because each of them did
> not fix it. So in some places {jo'u} would not make sense.
> It is hard to think of a contrasting jo'u/joi sumti example
> where both make sense yet are clearly different.

The default quantifier on a mass is pisu'o, so it's not the whole
mass by default. (This is what allows for statements like loi ractu
cu blabi to be true). (This is also where most of the distinction
between masses and individuals come from as well. Similiarly most
of the difference between lo and le is the inner quantifier, it seems)

> >broda jo'u brode makes sense in that it would prevent an expanded
> >interpretation:
> >
> >	ti xunre je blabi ractu
> >could be (but not neccesarily)
> >	ti xunre ractu .ije blabi ractu
> >
> >If what I meant was that it was pink, i'd say
> >	ti xunre joi blabi ractu
> 
> Yes, I suppose.
> 
> >(contrived) If I meant it had a more or less even distribution
> >of white coloring and red coloring (i.e. if every other hair were
> >a different color), such that it couldn't be called just white or
> >just red, I might say
> >	ti xunre jo'u blabi ractu
> 
> Or, for the same situation, one might claim that
> ti xunre ractu gi'e blabi ractu gi'e xunre joi blabi ractu
> I'm not sure why you say it couldn't be called just white or
> just red.

Hrm. Maybe this is a bad example (I *did* preface it with (contrived),
didn't I :P ).

How about a chessboard. One can't really say a chessboard is white
or black (without ignoring half of it (a nonseperate half, mind
you)). I think joi and jo'u would both be true claims with a
chessboard, but that the jo'u more accurately reflects the state
of things (the joi allows for the possibility that it is only white,
or white execpting a trim along the edge, etc).

Hrm... na djuno.

> >The nonlogical conncectives are much clearer for me with sumti
> >though, so I'm probably wrong :)
> 
> Deffinitely. They've always been somewhat mysterious in tanru.
> (And we haven't even touched the set connectives.)

Set connectives work in tanru?
to zo'o le stedu be mi cu ba ca'a spoja pe'a toi

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku